parameters:
    sso_tools_aws_meta_instance_id_url: "http://169.254.169.254/latest/meta-data/instance-id"

services:
    sso_tools_aws.aws_meta_instance_id:
        class: %guzzle.client.class%
        tags:
            - { name: guzzle.client }
        arguments: [ %sso_tools_aws_meta_instance_id_url% ]
    sso_tools_aws.aws_twig_extension:
        class: Sso\Tools\AWSBundle\Twig\Extension\AWS
        public: false
        tags:
            - { name: twig.extension }
        arguments: [ "@sso_tools_aws.aws_meta_instance_id" ]